$(document).ready(function () {

    /**************************
     CARREGA CIDADES
     **************************/
    $('#estado').change(function () {
        carregarCidade2('estado', 'cidade');
    });

    /**************************
     VALIDA FORM
     **************************/
    $('input[name=enviar]').click(function () {
        if (validarForm('1')) {
            return true;
        } else {
            bootbox.alert('Verifique os campos obrigatórios');
            return false;
        }
    });

});